﻿.price	{font-size: 14pt;color: #202020; }
.HeaderLinks	{color: #000000; font-size:20px; }
:hover.HeaderLinks	{color:#DCB30B; text-decoration:none }
.TopBoxesText	{color: #E98B04; }
:hover.TopBoxesText	{color: #ffffff; }
.RightMenuText	{color: #ffffff; }
:hover.RightMenuText	{color: #ffffff; }
.RightMenuLinks	{font-size: 12px; color: #555555; }
:hover.RightMenuLinks	{font-size: 12px;color: #505251; }
.model	{color: #4C4D4D; }
.TodayProductName
{
    
    font-size: 18pt;
    color: #3A414C;
    text-decoration: none;
}
:hover.TodayProductName
{
    
    font-size: 18pt;
    color: #666666;
    text-decoration: none;
}
.TodayProductModel
{
    
    font-size: 12pt;
    color: #3A414C;
}
.TodayProductShortDesc
{
    
    font-size: 14pt;
    color: #3A414C;
    text-decoration: none;
}
.TodayProductprice
{
    
    font-size: 18pt;
    color: #202020;
}
.TodayProductCallNow
{
    
    font-size: 14pt;
    color: #202020;
    text-decoration: none;
}

.ProdShortDesc			 {  font-size: 13pt; color: #EF0002; text-decoration:none; }
.ProdLineText	{font-size: 13pt;color: #EF0002;text-decoration:underline; }
.ProdModel	{font-size: 12pt;color: #3A414C; }
.ProdRelatedProducts	{font-size: 14pt;color: #414857; }
.FooterLinks	{color: #3C4245;text-decoration:none; }
:hover.FooterLinks	{color: #555555;text-decoration:none; }
.AdminCatList	{color: #000000;text-decoration:none; }
:hover.AdminCatList	{color: #555555;text-decoration:none; }
.RightCatList	{color: #000000;text-decoration:none; }
:hover.RightCatList	{color: #EC610C;text-decoration:none; }
.InfoPageTitle	{font-size: 16pt;color: #505251;text-decoration:none; }
:hover.InfoPageTitle	{font-size: 16pt;color: #E98B04;text-decoration:none; }

.ProductShortDesc			 {   color: #64A408; text-decoration:none; }

.ProductShortDesc2			 {   color: #000000; text-decoration:none; }


.CatPath	{color: #E98B04; }
:hover.CatPath	{color: #505251; }
.ProductTechInfo			 {   color: #E98B04; text-decoration:none;font-weight:bold }
:hover.ProductTechInfo			 {   color: #000000; text-decoration:none;font-weight:bold }
.ProdPname2			 {  font-size: 14pt; color: #000000; text-decoration:none;font-weight:bold }
.ProductTechInfo2			 {   color: #000000; text-decoration:none;font-weight:bold }
:hover.ProductTechInfo2			 {   color: #000000; text-decoration:none;font-weight:bold }
.BasketProdList {   color: #E98B04; text-decoration:none;}
:hover.BasketProdList {   color: #0066CC; text-decoration:underline;}
.OrderCommitText {   color: #505251; text-decoration:none;}
:hover.OrderCommitText {   color: #505251; text-decoration:underline;}



a            {   color: #E98B04; text-decoration:none; }
a:hover			 {   color: #505251 ; text-decoration:underline; }
.black            {   color: #000000 ; text-decoration:none; }
:hover.black			 {   color: #000000 ; text-decoration:underline; }
.small8		{  font-size: 8pt; color: #000000 ; text-decoration:none; }
:hover.small8			 {  font-size: 8pt; color: #000000 ; text-decoration:underline; }
.title	{font-size: 12pt;color: #555555; }
.ErrorMsg	{color: #ff0000; }
.CatList            {   color: #000000 ; text-decoration:none; font-weight:bold }
:hover.CatList			 {   color: #ffffff ; text-decoration:none; font-weight:bold }
.CatList2            {   color: #ffffff ; text-decoration:none; font-weight:bold }
:hover.CatList2			 {   color: #000000 ; text-decoration:none;  font-weight:bold}
.CatList3            {   color: #ffffff ; text-decoration:none; font-weight:bold }
:hover.CatList3			 {   color: #000000 ; text-decoration:none; font-weight:bold }

.orange            {   color: orange ;font-weight:bold; text-decoration:none; }
:hover.orange			 {   color: #000000 ;font-weight:bold; text-decoration:underline; }
textarea     { border:1px solid #808080;   color: #000000 ; background:#ECF1F7;  }
select       {   color: #555555 }
td	{color: #000000; }
.ProductCallNow			 {   color: #666666 ; text-decoration:none; }
.ProductName			 {  font-size: 12pt; color: #2455F4; text-decoration:none;font-weight:bold }
:hover.ProductName			 {  font-size: 12pt; color: #000000; text-decoration:none;font-weight:bold }
.ProductName0			 {  font-size: 12pt; color: #E98B04; text-decoration:none;font-weight:bold }
:hover.ProductName0			 {  font-size: 12pt; color: #505251; text-decoration:none;font-weight:bold }
.ProductName1			 {  font-size: 12pt; color: #505251; text-decoration:none;font-weight:bold }
:hover.ProductName1			 {  font-size: 12pt; color: #E98B04; text-decoration:none;font-weight:bold }

.ProductShortDesc			 {   color: #505251; text-decoration:none; }
.red			 {   color: red ; text-decoration:none; }
:hover.red			 {   color: red ; text-decoration:none; }
.red8			 {  font-size: 8pt; color: red ; text-decoration:none; }
:hover.red8			 {  font-size: 8pt; color: #555555 ; text-decoration:none; }
.News			 {   color: #E98B04; text-decoration:none;font-weight:bold; }
:hover.News			 {   color: #000000; text-decoration:none; }
.supplierTitle	{font-family: Aharoni;font-size: 30pt;color: #555555; font-style:italic; font-weight:bold }

.newinput_shadow
{
	background: #fff url('images/NewinputBgPix.jpg') top left;
	
	border: 1px solid #000000;
	
	height: 20px;
	color:#000000;
}

.input_shadow
{
	
	
	border: 1px solid #505251;
	height: 18px;
	color:#000000;
}


.formbutton {
	border: 1px solid #333333;
	height: 18px;
	
	background-color: #eeeeee;
	background-image: url('images/button_shadow.gif');
	cursor: pointer;
}

.GetPricebutton {
	border: 1px solid #333333;
	height: 18px;
	background-color: #eeeeee;
	background-image: url('images/button_shadow.gif');
	cursor: pointer; font-variant:normal;  color:#cc0000; font-weight:bold
}


body         
{ 


color: #000000;
}


.Tabletitle			 {   color: #cc0000 ; text-decoration:none; }
.grey			 {   color: #666666 ; text-decoration:none; }
.Services			 {  color: #3d3d3d ; text-decoration:none; }
.TopBarLink			 {   color: #000000; text-decoration:none; }
:hover.TopBarLink		 {   color: #cc0000 ; text-decoration:none; }
.FooterBarLink			 {   color: #555555; text-decoration:none; }
:hover.FooterBarLink		 {   color: #cc0000 ; text-decoration:underline; }


.newbutton {
	-moz-box-shadow:inset 0px 1px 0px 0px #d9fbbe;
	-webkit-box-shadow:inset 0px 1px 0px 0px #d9fbbe;
	box-shadow:inset 0px 1px 0px 0px #d9fbbe;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #b8e356), color-stop(1, #a5cc52) );
	background:-moz-linear-gradient( center top, #b8e356 5%, #a5cc52 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#b8e356', endColorstr='#a5cc52');
	background-color:#b8e356;
	-webkit-border-top-left-radius:11px;
	-moz-border-radius-topleft:11px;
	border-top-left-radius:11px;
	-webkit-border-top-right-radius:11px;
	-moz-border-radius-topright:11px;
	border-top-right-radius:11px;
	-webkit-border-bottom-right-radius:11px;
	-moz-border-radius-bottomright:11px;
	border-bottom-right-radius:11px;
	-webkit-border-bottom-left-radius:11px;
	-moz-border-radius-bottomleft:11px;
	border-bottom-left-radius:11px;
	text-indent:0px;
	border:1px solid #83c41a;
	display:inline-block;
	color:#ffffff;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height: 30px;
	line-height: 24px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #86ae47;
}
.newbutton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #a5cc52), color-stop(1, #b8e356) );
	background:-moz-linear-gradient( center top, #a5cc52 5%, #b8e356 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#a5cc52', endColorstr='#b8e356');
	background-color:#a5cc52;
}.newbutton:active {
	position:relative;
	top:1px;
}
/* This button was generated using CSSButtonGenerator.com */
.circle
{    
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}  

.righttitles {border:1px solid #cccccc; background-color:#f5f5f5; color:#E8B909; border-radius: 5px; padding:10px 0px; text-align:center; font-weight:bold; font-size:14px; width:180px;}

.jointomailinglisttitle { color:#000000; font-weight:bold; font-size:18px; width:100%; text-align:center}
.jointomailinglistframe {border:1px solid #cccccc; background-color:#E6B908; border-radius: 5px; padding:10px 0px; width:100%; margin:0px 0px 10px 0px}
.jointomailinglist {border:1px solid #dedede; padding:5px; width:100%; color:#000000; font-size:14px;}
.jointomailinglistbtn {border:1px solid #cccccc; background-color:#555555;  padding:5px; color:#ffffff; font-size:14px;  font-weight:bold}
.jointomailinglisttxt {font-size:14px; color:#000000}